/*
 Theme Name:   Neuer Norden Zürich
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Bootstrap Child Theme
 Author:       Gerold Ritter
 Author URI:   http://e-hist.ch
 Template:     wp-bootstrap-starter
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  nnz
*/

@import url('//fonts.googleapis.com/css?family=Spectral:600');

body {
	/* compensate for fixed navbar */
	margin-top: 66px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 1px;
	overflow-y: scroll;
}
.admin-bar header.fixed-top {
	top: 32px;
}
a:link, a:visited {
	color: #212529;
	text-decoration: underline;
}
a:hover, a:active {
	color: #aaa;
	text-decoration: underline;
}
#home-sub-header {
	padding-top: 0;
}
/*#home-sub-header .container {
	height: 415px;
}*/ 
#page-sub-header {
	padding-top: 0;
	padding-bottom: 30px;
}
.site-logo {
	width: 150px;
	height: 169px;
}
.home-logo-mobile-container {
	text-align: center;
}
.home-logo-mobile {
	width: 300px;
	height: 397px;
}
.instagram-logo {
	width: 14px;
	height: 14px;
	margin-bottom: 3px;
}

header#masthead {
	background-color: #fff !important;
	box-shadow: none;
	border-bottom: none;
}
.navbar-toggler {
	border: none !important;
	padding-left: 30px;
	padding-right: 0;
	color: #000 !important;
	font-size: 16px;
	text-transform: uppercase;
}
.language-switcher .language {
	text-transform: uppercase;
}
.language-switcher .language a {
	text-decoration: none;
}
.language-switcher .language.inactive {
	color: #ccc;
}
h1, h2, h3, h4 {
	font-family: Spectral, Georgia, Times, "Times New Roman", serif;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: -1px;
}
h1 a:link, h1 a:visited,
h2 a:link, h2 a:visited,
h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited {
	text-decoration: none;
}
h1, h1.entry-title {
	font-size: 32px;
	line-height: 36px;
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
h2 {
	font-size: 30px;
	line-height: 32px;
	margin-bottom: 0;
}
h3 {
	font-size: 24px;
	line-height: 28px;	
}
h2.entry-title,
h3.entry-title {
	border: none;
}
h4 {
	font-size: 20px;
	line-height: 24px;
	
}
h5 {
	font-size: 16px;
	line-height: 22px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;	
	text-transform: uppercase;
	text-align: center;
}
h5 a:link,
h5 a:visited {
	text-decoration: none;
}
h1.entry-title, h1.page-title {
	margin-top: 0;
}
.home h1.entry-title {
	display: none;
}
.home .first-col h2 {
	margin-top: 15px;
}
h2.event-title {
	margin-bottom: 0;
}
h3.widget-title {
	letter-spacing: 0.5px;
}
h3.work-title,
h3.event-title {
	margin-top: 0;
}
.entry-content > h4 {
	margin-top: 0;
}
/*.home h3 {
	font-size: 32px;
	line-height: 36px;
	letter-spacing: -1px;
	
}*/
#content.site-content {
  padding-top: 32px;
}
.home .site-content {
	padding-top: 0 !important;
}
.entry-content {
	margin-top: 18px;
}
.single-event .entry-content {
	margin-top: 0;
}
p {
	margin-bottom: 22px;
	-webkit-hyphens: auto;
  	-ms-hyphens: auto;
  	hyphens: auto;
}

#masthead .navbar-nav > li {
	text-align: right;
}
#masthead .navbar-brand > a {
  font-weight: normal !important;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
	color: #212529;
	padding: 0.5rem;
	padding-right: 0;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
}
@media (min-width: 576px) {
	body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
		font-size: 16px;
	}
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover,
body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
  	color: #212529;
	text-decoration: underline;
	font-weight: normal;
}
#secondary .widget:first-child h3.widget-title {
	margin-top: 0;
}
.post-edit-link {
	font-size: 12px;
}
img {
	max-width: 100%;
	height: auto;
}
.footer-line {
	border-top: 1px solid #000;
	padding: 10px 0;
}
footer {
	display: none;
}
/* show posts shortcut */
.wp-show-posts .wp-show-posts-entry-title {
    line-height: 28px;
}
.wp-show-posts-entry-meta {
    font-size: 14px;
    text-align: center;
}
.wp-show-posts-entry-meta a:link,
.wp-show-posts-entry-meta a:visited {
	text-decoration: none;
}
a.wp-show-posts-read-more, a.wp-show-posts-read-more:visited {
    display: inline-block;
    padding: 0;
    border: none;
    color: #222;
    font-size: 16px;
    text-decoration: none;
}
/* posts */
.type-post .post-thumbnail,
.type-event .post-thumbnail {
	margin: 22px 0;
}
.blog article,
.single-post article {
	text-align: center;
}
.blog article {
	border-top: 1px solid #000;
	margin-top: 36px;
	padding-top: 36px;
}
.single-work #black-studio-tinymce-4 {
	display: none;
}

/* events_list */
.entry-content .event_list_item:first-child {
	margin-top: 0;
}
.event_list_item {
	border-top: 1px solid #000;
	clear: both;
	margin-top: 36px;
	padding-top: 36px;
}
.event_list_info {
	margin-left: 165px;
}
.event_list_image {
	float: left;
	margin-right: 15px;
	margin-bottom: 36px;
}
.event_list_item h2 {
	clear: none;
	text-align: left;
	margin-top: 11px;
	margin-bottom: 11px;
	padding-bottom: 0;
}
.event_list_text {
	margin-top: 11px;
}
/* next_events */
.event_next,
.tour_next {
	margin-bottom: 22px;
}
.event_next,
.tour_list,
.tour_next {
	border-bottom: 1px solid #000;	
}
.event_next_item,
.tour_list_item,
.tour_next_item {
	border-top: 1px solid #000;
	margin-top: 11px;
	padding-top: 11px;
	margin-bottom: 11px;
}
.event_next_date_month,
.event_next_date_day,
.tour_list_date_month,
.tour_list_date_day,
.tour_next_date_month,
.tour_next_date_day {
	font-family: Spectral, Georgia, Times, "Times New Roman", serif;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
}
.event_next_date_month,
.tour_list_date_month,
.tour_next_date_month {
	font-size: 16px;
}
.event_next_date_day,
.tour_list_date_day,
.tour_next_date_day {
	font-size: 30px;
	margin-top: 8px;
}
.event_next_title,
.tour_list_title,
.tour_next_title {
	margin-top: 3px;
	text-align: left;
}
.tour_list_title,
.tour_next_title {
	margin-bottom: 0;
	padding-bottom: 0;
}
.event_next_title a:link,
.event_next_title a:visited,
.tour_list_title a:link,
.tour_list_title a:visited,
.tour_next_title a:link,
.tour_next_title a:visited {
	text-decoration: none;
}
.event_address {
	text-align: center;
	margin: 22px 0;
}
.tour_registration_image {
	float: right;
}
/* newest_news */
.newest_news_item {
	margin-bottom: 44px;
}
.newest_news_item h2 {
	margin-bottom: 0 !important;
}
.newest_news_date {
	text-align: center;
	margin-bottom: 3px;
}
.newest_news_item h2 {
	margin-top: 3px;
	margin-bottom: 3px;
	padding-bottom: 0;
}
.newest_news_image {
	max-width: 100%;
	height: auto;
	margin-bottom: 6px;
}

.newest_works_item {
	clear: both;
	text-align: center;
}
.newest_works_image {
	/*float: left;/
	padding: 0 10px 10px 0;*/
	margin-bottom: 6px;
}
/* work-list */
.work-list .type-work {
	border-top: 1px solid #000;
	margin-top: 22px;
	padding-top: 22px;
	margin-bottom: 22px;
}
.work-list h2.entry-title {
	border-bottom: none;
	margin: 0;
	padding: 0;
}
.work-list h3 {
	margin: 0;
	padding: 0;
}
.work_list_image {
	text-align: center;
	margin-bottom: 22px;
}
.work_list_address {
	margin-bottom: 22px;
}
.work_list_address_field {
	text-align: center;
}
.blog_list_image {
	text-align: center;
	margin-bottom: 22px;
}
.blog_detail_image {
	text-align: center;
	margin-bottom: 22px;
}
.blog_list_authors {
	text-align: center;
	font-style: italic;
	margin-bottom: 22px;
}
.blog_authors {
	text-align: right;
	font-style: italic;
}
.blog_work_title {
	margin-top: 0;
}
.blog_work_link {
	padding-bottom: 22px;
	border-bottom: 1px solid black;
	margin-bottom: 22px;
}
/* acf map */
.acf-map {
	width: 100%;
	height: 300px;
	border: #ccc solid 1px;
	margin: 20px 0;
}
/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

/* flexslider */
.flexslider-container {
	text-align: center;
}
.flexslider {
	text-align: center;
	max-width: 489px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.flexslider p.caption {
	margin-bottom: 0;
	font-size: 12px;
	line-height: 14px;
	margin-top: 2px;
}
.flexslider .flex-direction-nav {
	line-height: 40px;
	color: #fff;
}
.flex-direction-nav a:before {
	font-size: 30px !important;
	font-weight: 100 !important;
}
.flex-direction-nav .flex-next {
	right: 0!important;
	margin-right: -35px; 
	opacity: 0.5 !important;
}
.flex-direction-nav .flex-prev {
	left: 0 !important;
	margin-left: -42px;
	opacity: 0.5 !important; 
}
.flexslider .flex-direction-nav .flex-next:hover,
.flexslider .flex-direction-nav .flex-prev:hover  {
	opacity: 0.9 !important; 
}
   /*.flexslider .flex-direction-nav .flex-next {
    right: -40px;
    opacity: .5;
}
.flexslider:hover .flex-direction-nav .flex-next {
	opacity: 0.5;
	right: -40px;
}
.flexslider .flex-direction-nav .flex-prev {
    left: -40px;
    opacity: .5;
}
.flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 0.5;
	left: -40px;
} */

/* sponsors */
#text-3 {
	margin: 0;
}
.sponsors_list {
	text-align: center;
}
.sponsors_list_item {
	margin-right: 10px;
}
.sponsors_list_item:last-child {
	margin-right: 0;
}
.sponsors_list_item img{
	width: auto;
	height: 42px;
}
/* contact form */
.wpcf7-checkbox {
	border: none;
	padding-left: 0;
}
.wpcf7-checkbox .wpcf7-list-item {
	margin-left: 0;
}

/* instagram */
h3.sbi_no_bio {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	letter-spacing: 1px;
	font-weight: normal;
}
#sbi_load {
	display: none;
}
#sb_instagram.sbi_small .sbi_type_carousel .sbi_photo_wrap .fa-clone {
	display: none !important;
}
/* responsive */
@media screen and (max-width: 767px) {
	#text-2,
	#text_icl-2,
	#sb_instagram,
	.sb_instagram_title {
		display: none;
	}
}